    <div class="tm-hero d-flex justify-content-center align-items-center" data-parallax="scroll" data-image-src="./../../../assets/img/img-25.jpeg">
        <form class="d-flex tm-search-form">
            <input class="form-control tm-search-input" type="search" placeholder="Buscar" aria-label="Search">
            <button class="btn btn-outline-primary tm-search-btn" type="submit">
                <i class="fas fa-search"></i>
            </button>
        </form>
    </div>
    